@charset "UTF-8";


@media screen and (min-width: 768px) and (max-width: 992px){
    body{
        background-image: linear-gradient(to top, #49a09d, #5f2c82);
    }
    section#login{        
        width: 80vw;
        height: 280px;
        
    }
    section#login > div#imagem{

        float: left;     
        width: 30%;
        height: 100%;
        background-size: cover;
        background-position: bottom left;
    }
    section#login > div#formulario{
        float: right;
        width: 70%;
    }

}

@media screen and (min-width: 992px) {
    body{
        background-image: linear-gradient(to top, #49a09d, #5f2c82);
    }
    section#login{        
        width: 900px;
        height: 350px;
        
    }
    section#login > div#imagem{

        float: right;     
        width: 50%;
        height: 100%;
        background-size: cover;
        background-position: bottom left;
    }
    section#login > div#formulario{
        float: left;
        width: 50%;
    }
    div#formulario > h1{
        font-size: 2em;
    }
    div#formulario > p{
        font-size: 1em;
        margin: 20px 0px;
    }


}